body{background-color:#000;font-family:'Open Sans',Arial,Helvetica,Sans-Serif;}


.title-gold{font-size:16px; font-weight:bold;}



.mp0{margin:0;padding:0}
.mt10{margin-top:10px}
.mt20{margin-top:20px}
.mt30{margin-top:30px}
.mt40{margin-top:40px}
.mt50{margin-top:50px}
.mt60{margin-top:60px}
.mt80{margin-top:80px}
.mt100{margin-top:100px}
.mt150{margin-top:150px}
.mt250{margin-top:250px}
.pleft20{padding-left:20px}
.pleft{padding-left:30px}
.pleft18{padding-left:18px}
.mright{margin-right:40px}
.mb50{margin-bottom:50px}
.mb15{margin-bottom:15px}
.panel_1{margin:0;padding:0px;background:#efefef;border:1px solid #747474}
.bg-clr{background:#737373;padding:10px}
.bg-clr2{background:#502472;padding:20px 0;}
.bg-clr3{background:#2a2a2a;}
.bg-clr4{background:#d9534f;border:1px solid #d43f3a;padding:10px}
.bg-clr5{background:#2c024d;padding:40px 0;}
.bg-clr6{background:#ebeef5;border:1px solid #b5bac8;padding:20px 0;}
.bg-clr7{background:#e39e0a;border:1px solid #e1b329;padding:0 10px;}
.bg-clr8{background:#2a2a2a;padding:20px 20px;border-top:1px solid #a17917}
.bg-clr9{background:#3c3c3c;padding:20px 20px;border-right:1px solid #a17917}
.bg-img{background:url('/img/fbg.jpg') repeat;height:auto;padding:30px 0}
.brdr{padding:7px}
.img-border{border:3px solid #fff;}
a:hover{text-decoration:none}
.txt-clr{color:#959595;font-weight:bold;font-size:18px;margin-right:10px}
.txt-clr2{color:#4b4b4b}
.txt-clr3{color:#2c024d}
.txt-clr4{color:#fff;font-size:11px}
.txt-clr5{color:#d9534f}
.txt-clr6{color:#aeaeae;font-size:18px}
.txt-clr7{color:#a18745}
.txt-clr8{color:#fff}
.txt-clr9{color:#616161;font-size:14px;font-weight:bold}
.lang-bg{padding:4px 0;border-bottom:1px solid #06004d}
.text-warning{color:#fcb040}
.navbar-brand{margin:0 auto;}
footer a:hover h4{color:#fff}
.table > thead > tr > th{vertical-align:bottom;border-bottom:1px solid #c58600;}
.badge{display:inline-block;min-width:10px;padding:7px 12px;font-size:18px;font-weight:bold;line-height:1;color:#ffffff;text-align:center;white-space:nowrap;vertical-align:baseline;background-color:#282828;border-radius:15px;}
.badge2{display:inline-block;min-width:10px;padding:3px 7px;font-size:16px;font-weight:bold;line-height:1;color:#ffffff;text-align:center;white-space:nowrap;vertical-align:baseline;background-color:#b5800e;border-radius:10px;border:1px #e8b852 solid;margin-left:10px}
.badge3{display:inline-block;min-width:10px;padding:3px 7px;font-size:12px;font-weight:bold;line-height:1;color:#ffffff;text-align:center;white-space:nowrap;vertical-align:baseline;background-color:#b5800e;border-radius:10px;}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td{padding:8px;line-height:1.428571429;vertical-align:top;border-top:0;}
footer{color:#fff;font-size:12px;}
footer a{color:#c1c1c1;}
footer a:hover, footer a:focus{color:#fff;}
footer h4{font-size:14px;color:#898989;text-transform:uppercase;margin:0 0 30px 0;}
footer ul{list-style:none;padding:0;}
footer ul li{border-bottom:1px solid #898989;padding:10px 0;}
footer ul li:first-child{padding-top:0;}
footer ul li:last-child{border-bottom:none;}
footer .form-control{border:1px solid #5b5b5b;background-color:transparent;font-size:12px;-webkit-box-shadow:inset 0 1px 3px 0 rgba(0,0,0,0.3);box-shadow:inset 0 1px 3px 0 rgba(0,0,0,0.3);}
footer .btn-black{color:#d1d1d1;}
footer .footer-bottom{background:#000;padding:20px 0;line-height:14px;}
footer .footer-bottom ul{list-style:none;padding:0;margin:0;}
footer .footer-bottom ul li{border:none;padding:0 10px 0 0;display:inline-block;}
footer .footer-bottom ul li:first-child{padding-top:0;}
#call-to-action{background:#ffa800;position:relative;height:100%;margin-bottom:-100px;}
#call-to-action h1, #call-to-action h2, #call-to-action h3, #call-to-action h4, #call-to-action h5, #call-to-action h6{color:#fff;}
#call-to-action h2{margin:43px 0;}
#call-to-action .btn{margin:35px 0;}
.tel_no{margin:0;padding:0;font-size:20px;color:#272262;font-weight:bold}
#map-canvas{width:33.3333%;height:calc(100% - 0);position:absolute;right:16px;top:50px;bottom:0;overflow:hidden;}
#map{display:block;width:100%;height:350px;margin:0 auto;}
#map.large{height:500px;}
.mini-submenu{display:none;background-color:rgba(0, 0, 0, 0);border:1px solid rgba(0, 0, 0, 0.9);border-radius:4px;padding:9px;width:42px;}
.mini-submenu:hover{cursor:pointer;}
.mini-submenu .icon-bar{border-radius:1px;display:block;height:2px;width:22px;margin-top:3px;}
.mini-submenu .icon-bar{background-color:#000;}
#slide-submenu{background:rgba(0, 0, 0, 0.45);display:inline-block;padding:0 8px;border-radius:4px;cursor:pointer;}
footer .footer_nav{}
footer .footer_nav li{background:#6a6a6a;line-height:2;padding:1px 10px;margin-bottom:3px}
footer .footer_nav a{font-weight:bold;text-decoration:none}
footer .footer_nav li:hover{background:#ec9417;}
footer .footer_nav li:hover a{color:#fff;text-decoration:none;}
.envor-tags-widget a.envor-tag-item:hover{text-decoration:none;color:#2c024d !important;}
.envor-header-1 .envor-top-bar .shopping-cart > span i.regular, .envor-btn:hover, .envor-controls span:hover, #to-the-top:hover, .envor-tags-widget a.envor-tag-item:hover{background-color:#444444;}
.envor-widget-inner{width:100%;}
.envor-tags-widget{text-align:left;}
.envor-tags-widget a{color:#6c6c6c;background:#0c0115;display:inline-block;border-width:1px;border-style:solid;line-height:160%;margin-right:5px;margin-bottom:7px;padding:0px 5px;text-transform:lowercase;}
.envor-footer .envor-tags-widget a{border-color:rgba(255,255,255,0.2);}
.envor-tags-widget p{margin-top:10px;}
.envor-tags-widget p > a{border:0px;text-transform:uppercase;}
.envor-tags-widget a.envor-tag-item:hover{text-decoration:none;color:#966e0c !important;}
.envor-widget{}
.envor-widget h3{color:#fff;font-weight:lighter;margin-top:0px;}
.envor-widget h4{color:#fff;font-weight:lighter;margin-top:0px;}
.envor-widget-inner{width:100%;}
.envor-content .envor-widget{margin-bottom:60px;width:100%;display:inline-block;}
.envor-content .envor-widget h3{text-transform:capitalize;margin-bottom:20px;}
.envor-search-widget input[type=text]{width:100%;}
.envor-widget a:hover{color:#b87333;}
.carousel-inner{position:relative;width:100%;overflow:hidden;border-bottom:3px solid #4a4a4a}
.carousel-control.left, .carousel-control.right{background-image:none !important;opacity:1;}
.carousel-control.left{top:40%}
.carousel-control.right{top:40%}
.carousel-caption{top:35%;text-align:left;height:auto;}
.carousel-caption h2{line-height:160%}
.carousel-caption h2 span{background:#f0f0f0;padding:10px 20px;color:#424242;border-left:6px solid #800f3a;text-shadow:none;}
p.caption{background:#fff;padding:6px;text-shadow:none;color:#f0f0f0;}
.glyphicon{margin-right:4px !important;}
.pagination .glyphicon{margin-right:0px !important;}
.pagination a{color:#555;}
.panel ul{padding:0px;margin:0px;list-style:none;}
.news-item{padding:4px 4px;margin:0px;border-bottom:1px dotted #555;}
.navbar{border-radius:0;margin-bottom:0;background:#151515;padding:15px 0;padding-bottom:0;}
.navbar-nav{margin-top:38px;}
.navbar-nav>li{margin-left:15px;padding-bottom:28px;}
.navbar-inverse .navbar-nav > li > a{padding:5px 12px;margin:0;border-radius:3px;color:#fff;line-height:24px;display:inline-block;}
.navbar-inverse .navbar-nav > li > a:hover{background:#df9e10;color:#fff;}
.navbar-inverse{border:none;}
.navbar-inverse .navbar-brand{font-size:36px;line-height:50px;color:#fff;}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus{background:#df9e10;color:#fff;}
.navbar-inverse .navbar-nav .dropdown-menu{background-color:rgba(0,0,0,.85);-webkit-box-shadow:0 3px 8px rgba(0, 0, 0, 0.125);-moz-box-shadow:0 3px 8px rgba(0, 0, 0, 0.125);box-shadow:0 3px 8px rgba(0, 0, 0, 0.125);border:0;padding:0;margin-top:0;border-top:0;border-radius:0;left:0;}
.navbar-inverse .navbar-nav .dropdown-menu:before{position:absolute;top:0;}
.navbar-inverse .navbar-nav .dropdown-menu > li > a{padding:8px 15px;color:#fff;}
.dropdown-menu{margin-top:-1px;min-width:350px;}
.navbar-inverse .navbar-nav .dropdown-menu > li:hover > a,
.navbar-inverse .navbar-nav .dropdown-menu > li:focus > a,
.navbar-inverse .navbar-nav .dropdown-menu > li.active > a{background:#df9e10;color:#fff;}
.navbar-inverse .navbar-nav .dropdown-menu > li:last-child > a{border-radius:0 0 3px 3px;}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form{border-top:0;padding-bottom:0;}
.panel-default{border-color:#3b3b3b}
.panel-default > .panel-heading{color:#797979;background-color:#f5f5f5;border-color:#dddddd;border-bottom:3px solid #999999}
blockquote{padding:10px 20px;margin:0 0 20px;border-left:5px solid #df9e10;background:#4a4a4a}
blockquote p{font-size:24px;font-weight:300;line-height:1.25;color:#f9c95f}
.hght{height:120px}
.feedback-input{color:white;font-family:Helvetica, Arial, sans-serif;font-weight:500;font-size:18px;border-radius:5px;line-height:22px;background-color:transparent;border:2px solid #df9e10;transition:all 0.3s;padding:13px;margin-bottom:15px;width:100%;box-sizing:border-box;outline:0;}
.feedback-input:focus{border:2px solid #d1930c;}
textarea{height:150px;line-height:150%;resize:vertical;}
.nav-pills > li > a{border-radius:0;}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus{color:#333333;background-color:#df9e10;border-right:#a87402 3px solid}
.nav-pills > li.active > a .caret,
.nav-pills > li.active > a:hover .caret,
.nav-pills > li.active > a:focus .caret{border-top-color:#333333;border-bottom-color:#333333;}
.nav2{margin:0;padding:0}
.nav2 > li{position:relative;display:block;}
.nav2 > li > a{position:relative;display:block;padding:10px 15px;background-color:#c98f0f;color:#ffffff;font-weight:bold}
.nav2 > li > a:hover,
.nav2 > li > a:focus{text-decoration:none;background-color:#f7b525;}
#sidebar{border-top:1px solid #a17917;background-color:#191919;padding:10px;}
#sidebar a:hover, a:focus{color:#bcbcbc;text-decoration:none;}
#sidebar.nav > li > a,
#sidebar.nav > li > a:link{background-color:#373737;color:#bcbcbc;font-style:italic}
#sidebar.nav > li > a:hover,
#sidebar.nav > li > a:focus{background-color:#4e4e4e;}
#sidebar.nav-pills > li.active > a,
#sidebar.nav-pills > li.active > a:hover,
#sidebar.nav-pills > li.active > a:focus{color:#bcbcbc;background-color:#2a2a2a}
.nav-tabs{border-bottom:0;}
.nav-tabs > li{float:left;}
.nav-tabs > li > a{margin:0 20px;background-color:transparent;border:0;border-radius:0;color:#fff}
.nav-tabs > li > a:hover{background-color:transparent;border-color:transparent;}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus{color:#634b05;background-color:transparent;border:0;text-shadow:none}
.alert-success{color:#468847;background-color:#dff0d8;border-color:#d6e9c6;text-align:center;font-size:20px;}
.btn2{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;position:relative;display:inline-block;overflow:hidden;height:80px;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;line-height:30px;font-size:16px;font-weight:bold;text-shadow:0px 1px 1px #888;}
.btn2 span.icon,.btn2 span.title{display:block;position:relative;line-height:50px;padding:0 50px;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;}
.btn2 span.right{float:right;border-radius:0 6px 6px 0;-moz-border-radius:0 6px 6px 0;-webkit-border-radius:0 6px 6px 0;}
.btn2 span i{font-size:30px;background-color:#d29d00;-webkit-box-shadow:0 3px 0 0 #a97e00;box-shadow:0 3px 0 0 #a97e00;text-shadow:0px 1px 1px #888;width:50px;height:50px;padding:12px 0 0 20px;-moz-border-radius:6px 0 0 6px;-webkit-border-radius:6px 0 0 6px;}
.btn2 span.title{-webkit-box-shadow:0 3px 0 0 #daa403;box-shadow:0 3px 0 0 #daa403;background-color:#f0b402;}
.btn2 span.title:hover{-webkit-box-shadow:0 3px 0 0 #daa403;box-shadow:0 3px 0 0 #daa403;background-color:#fcc628;}
.btn2 span.arrow-left,.btn2 span.arrow-right{position:absolute;width:0;height:0;border-top:25px solid transparent;border-bottom:25px solid transparent;-webkit-transition:all .15s;-transition:all .15s;-webkit-transition-property:left,right;transition-property:left,right;}
.btn2.left span.arrow-left{right:0;-webkit-box-shadow:10px 0 0 0 #f0b402,10px 3px 0 0 #daa403;box-shadow:10px 0 0 0 #f0b402,10px 3px 0 0 #daa403;border-right:10px solid #f0b402;}
.btn2.left span.arrow-right{left:0;-webkit-box-shadow:-10px 0 0 0 #d29d00,-10px 3px 0 0 #a97e00;box-shadow:-10px 0 0 0 #d29d00,-10px 3px 0 0 #a97e00;border-left:10px solid #d29d00;}
.btn2 span.slant-left,.btn2 span.slant-right{position:absolute;width:0;height:0;border-top:0 solid transparent;border-bottom:50px solid transparent;-webkit-transition:all .15s;-transition:all .15s;-webkit-transition-property:left,right;transition-property:left,right;}
.btn2.left span.slant-right{left:0;-webkit-box-shadow:-10px 0 0 0 #d29d00,-10px 3px 0 0 #a97e00;box-shadow:-10px 0 0 0 #d29d00,-10px 3px 0 0 #a97e00;border-left:10px solid #d29d00;}
.btn2.left span.slant-left{right:0;-webkit-box-shadow:10px 0 0 0 #f0b402,10px 3px 0 0 #daa403;box-shadow:10px 0 0 0 #f0b402,10px 3px 0 0 #daa403;border-right:10px solid #f0b402;}
.btn2:active,.btn2.active{height:80px;}
.btn2:hover{}
.btn2:hover span.arrow-left{right:10px;}
.btn2:hover span.arrow-right{left:10px;}
.btn2:hover span.slant-left{right:10px;}
.btn2:hover span.slant-right{left:10px;}
.btn2-small{height:30px;font-size:12px;line-height:10px;}
a.btn2-small span.btn2{height:30px;}
.bvalidator_invalid{background-color:#FFFFAE !important;}
.bvalidator_errmsg{background-color:#333;font-size:10px;border:1px solid #999;color:#FFF;display:none;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;-moz-border-radius-bottomleft:0;-moz-border-radius-topleft:0;-webkit-border-bottom-left-radius:0;-moz-border-radius-bottomleft:0;border-bottom-left-radius:0;-webkit-border-top-left-radius:0;-moz-border-radius-topleft:0;border-top-left-radius:0;-moz-box-shadow:0 0 6px #ddd;-webkit-box-shadow:0 0 6px #ddd;box-shadow:0 0 6px #ddd;white-space:nowrap;padding-top:2px;padding-right:10px;padding-bottom:2px;padding-left:5px;font-family:Arial, Helvetica, sans-serif;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter:alpha(opacity=90);opacity:0.9;filter:alpha(opacity=90);z-index:9999}
.bvalidator_errmsg .bvalidator_close_icon{margin-left:5px;margin-top:-2px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;color:#F96;cursor:pointer}
.bvalidator_errmsg em{display:block;border-color:#333 transparent transparent;border-style:solid;border-width:10px 10px 0;height:0;width:0;position:absolute;bottom:-9px;left:5px}
.panel-default2 > .panel-heading{color:#a17917;background-color:#151515;border-color:#a17917;}
input[readonly].default-cursor{cursor:default;background:#fff}
.main_yazi h2{font-size:14px}
.tags h1{font-size:16px}
.tags h3{font-size:12px;margin:1px}
.bs-wizard{margin-top:40px;}
.bs-wizard{border-bottom:solid 1px #e0e0e0;padding:0 0 10px 0;}
.bs-wizard > .bs-wizard-step{padding:0;position:relative;}
.bs-wizard > .bs-wizard-step + .bs-wizard-step{}
.bs-wizard > .bs-wizard-step .bs-wizard-stepnum{color:#595959;font-size:16px;margin-bottom:5px;}
.bs-wizard > .bs-wizard-step .bs-wizard-info{color:#999;font-size:14px;}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot{position:absolute;width:30px;height:30px;display:block;background:#fbe8aa;top:45px;left:50%;margin-top:-15px;margin-left:-15px;border-radius:50%;}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after{content:' ';width:14px;height:14px;background:#fbbd19;border-radius:50px;position:absolute;top:8px;left:8px;}
.bs-wizard > .bs-wizard-step > .progress{position:relative;border-radius:0px;height:8px;box-shadow:none;margin:20px 0;}
.bs-wizard > .bs-wizard-step > .progress > .progress-bar{width:0px;box-shadow:none;background:#fbe8aa;}
.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar{width:100%;}
.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar{width:50%;}
.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar{width:0%;}
.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar{width:100%;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot{background-color:#f5f5f5;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after{opacity:0;}
.bs-wizard > .bs-wizard-step:first-child > .progress{left:50%;width:50%;}
.bs-wizard > .bs-wizard-step:last-child > .progress{width:50%;}
.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot{pointer-events:none;}
.hidden{visibility:hidden;}
#ehizmet a{width:106px;height:20px;background:url(/img/e-hizmet.png);display:inline-block;}


.btn-warning2{color:#fff;background-color:#f9c882;border-color:#eea236}
.btn-warning2.focus,.btn-warning2:focus{color:#fff;background-color:#ec971f;border-color:#985f0d}
.btn-warning2:hover{color:#fff;background-color:#ec971f;border-color:#d58512}
.btn-warning2.active,.btn-warning2:active,.open>.dropdown-toggle.btn-warning2{color:#fff;background-color:#ec971f;border-color:#d58512}



.btn-warning2.active.focus,.btn-warning2.active:focus,.btn-warning2.active:hover,.btn-warning2:active.focus,.btn-warning2:active:focus,.btn-warning2:active:hover,.open>.dropdown-toggle.btn-warning2.focus,.open>.dropdown-toggle.btn-warning2:focus,.open>.dropdown-toggle.btn-warning2:hover{color:#fff;background-color:#d58512;border-color:#985f0d}



.btn-warning2.active,.btn-warning2:active,.open>.dropdown-toggle.btn-warning2{background-image:none}


.btn-warning2.disabled.focus,.btn-warning2.disabled:focus,.btn-warning2.disabled:hover,.btn-warning2[disabled].focus,.btn-warning2[disabled]:focus,.btn-warning2[disabled]:hover,fieldset[disabled] .btn-warning2.focus,fieldset[disabled] .btn-warning2:focus,fieldset[disabled] .btn-warning2:hover{background-color:#f9c882;border-color:#eea236}

.btn-warning2 .badge{color:#f9c882;background-color:#fff}



.text-color-light {color:#fff;}
.text-color-light a{color:#fff;}
.text-color-light h4{color:#fff;}
.text-color-light label{color:#fff;}





.mb-5{margin-bottom:5px;}
.mb-10{margin-bottom:10px;}
.mb-15{margin-bottom:15px;}
.mb-60{margin-bottom:60px;}
.mt-15{margin-top:15px;}
.mt-4{margin-top:40px;}
.pb-10{padding-bottom:10px;}




.ui-menu-item{margin:0;padding:3px 0px;border-bottom:4px #000 solid;width:100%; color:#ff9900;   background-color:rgba(255,255,255,.10) !important;}
.ui-menu  {
    position: relative;
    padding: 0;width:80%; 
}


.ui-widget-content {
    border: 1px solid #0e0d0d !important;
   background-color:#000 !important;
    color: #ff9900;
}

 .ui-autocomplete-loading {
    background: url("/img/loading3.gif") right center no-repeat; display:inline;
  }
  
.ui-autocomplete {
    position: absolute;
    top: 0;
    left: 0;
    cursor: default;
    border: 2px solid #ff9900 !important; /* Turuncu çerçeve */
    border-radius: 5px; /* Köşeleri yuvarlat */
    background-color: white; /* Arka plan rengi */
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2); /* Hafif gölge */
    max-width: 500px; /* Maksimum genişlik 300px */
    width: auto; /* İçeriğe göre genişlik */
    overflow-x: hidden; /* Yatay kaydırmayı engelle */
}


.t-gri{background-color:rgba(255,255,255,.10);color:#cacaca;border:solid 1px #0e0d0d;padding:7px 1px; text-align:center;}
.t-gold{background-color:rgba(255,255,255,.10);color:#ff9900;border:solid 1px #0e0d0d;padding:7px 1px; text-align:center;}
.text-gold{color:#ff9900}


.column-responsive strong{
	margin-top:5px;
	
	margin-bottom:10px;
	font-size:14px;
	color:#1a1a1a;
}

.t-beyaz{background-color:rgba(255,255,255,.10);color:#fff;border:solid 1px #0e0d0d;padding:7px 1px; text-align:center;}
.text-gold{color:#ff9900;}

.contactField{background-color:rgba(255,255,255,.10);font-size:12px;color:#fff;border:solid 1px #cacaca}
.contactField{width:100%;display:block;box-sizing:border-box}
.contactField{height:40px;padding-left:10px;padding-right:10px;margin-bottom:10px}
.nopadding{padding:0;}

#ehizmet_guvenlik_kod{background-color:rgba(255,255,255,.10);font-size:16px;color:#fff;border:solid 1px #cacaca;width:100%;display:block;box-sizing:border-box;margin-bottom:10px;height:41px; text-align:center; padding-top:10px}


input.input-number{color:#000}
.intl-tel-input{width:100% !important;}



.error2::-webkit-input-placeholder {
    color: #ffffff;
 }

.selected-dial-code{ color: #ffffff; }
.country-name{color:#000}


.panel-dark{background-color:#1e1e1e;}



span.css-ov68i4-Label{color:#000}



.iyz-input-holder {background-color:#000 !important;}


        /* Modal stil tanımlamaları */
        .modal5 {
            display: none; /* Başlangıçta gizli */
            position: fixed;
            z-index: 999; /* Üstte göster */
            left: 0;
            top: 0;
            width: 100%;
            height: 100%;
            overflow: auto;
            background-color: rgba(0, 0, 0, 0.7); /* Siyah arka plan, %70 saydam */
        } 
        .modal-content5 {
            position: relative;
            background-color: #fefefe;
            margin: 10% auto; /* Sayfanın ortasında */
            padding: 20px;
            border: none;
            width: 80%; /* Genişlik */
            max-width: 650px;
            height: 550px; /* Yükseklik */
            display: flex;
            flex-direction: column;
			background-color: rgba(0, 0, 0, 0);
        }
        .close {
            position: absolute;
            top: 10px;
            right: 20px;
            color: #aaa;
            font-size: 30px;
            font-weight: bold;
            cursor: pointer;
        }
        .close:hover,
        .close:focus {
            color: black;
            text-decoration: none;
        }
        /* iFrame stil tanımlaması */
        iframeeeeeee {
             position: absolute;
            top: 50%;  /* Dikey ortalama */
            left: 50%; /* Yatay ortalama */
            transform: translate(-50%, -50%); /* Elemanı merkez noktasına taşıma */
            width: 95%;  /* Genişlik */
            height: 85%; /* Yükseklik */
            border: none; /* Çerçeve stili */
        }
 
        .container5 {
            text-align: center;
	
        }		


